@charset "UTF-8";
/* reset
-------------------- */
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
capxion,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcapxion,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  scroll-behavior: smooth;
}
:root {
  --primary-green: #07b53c;
  --primary-text: #000;
  --wide-device-width: 1152px;
  --gutter: 64px;
  --default-shadow: 0 0 12px #0003;
  --defauto-transition: box-shadow 300ms;
}
@media screen and (width < 960px) {
  :root {
    --gutter: 24px;
  }
}

/* common
-------------------- */
html {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue",
    "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo,
    sans-serif;
  scroll-behavior: smooth;
  height: -webkit-fill-available;
  padding-bottom: env(safe-area-inset-bottom);
  padding-left: env(safe-area-inset-left);
  padding-right: env(safe-area-inset-right);
}

img {
  vertical-align: bottom;
}

ul,
dl {
  list-style: none;
  display: block;
}

a:-webkit-any-link {
  cursor: pointer;
  text-decoration: none;
}

h2 {
  font-size: 2.625rem;
  font-weight: bold;
  line-height: 1.5;
}
h2::before {
  display: block;
  content: "";
  width: 36px;
  height: 6px;
  margin-bottom: 24px;
  border-radius: 999px;
  background: var(--primary-green, #07b53c);
}
h2.decoration_off::before {
  background: none;
  width: 0;
  height: 0;
  margin-bottom: 0;
}

h3.low_voice {
  margin-bottom: 40px;
  font-size: 1.5rem;
}

/* LINK button
-------------------- */
.btn_primary {
  background: var(--primary-green, #07b53c);
  color: #fff;
  display: block;
  border-radius: 8px;
  border: 0px;
  justify-content: center;
  align-items: center;
  padding: 18px 32px;
  font-size: 1.125rem;
  cursor: pointer;
  transition: var(--defauto-transition);
}
.btn_primary:hover {
  background: var(--primary-green, #07b53c);
  box-shadow: var(--default-shadow);
  transition: var(--defauto-transition);
}
@media screen and (width < 920px) {
  .btn_primary {
    width: 100%;
    max-width: 600px;
  }
}
.cta {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 8px;
  align-self: stretch;
  margin: 24px 0 80px;
}

.greenize {
  color: var(--primary-green);
}

#about,
#customer_merit,
#store_merit,
#case,
#contact {
  scroll-margin-top: 120px;
}
.root_section {
  margin: 80px auto;
  padding: 0 var(--gutter);
  max-width: var(--wide-device-width);
}
.sub_section {
  margin-bottom: 80px;
}
.root_section.section_contact {
  margin: 40px auto 0;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #f2f2f2;
}

/* header
-------------------- */
.global-nav {
  position: sticky;
  top: 0;
  z-index: 100;
  display: flex;
  padding: 24px 40px;
  justify-content: space-between;
  align-items: flex-end;
  background-color: #fff;
}
.navigation_menu {
  display: flex;
  align-items: center;
  gap: 40px;
}

.nav_items {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 40px;
  flex: 1 0 0;
}
.nav_items a {
  font-size: 1.125rem;
  color: var(--primary-text);
}
@media screen and (width < 1160px) {
  .nav_items {
    gap: 20px;
  }
  .nav_items a {
    font-size: 1rem;
  }
}
/* モバイルメニュー対応 */
#toggle_nav_flag {
  display: none;
}
.toggle_nav {
  display: none;
  justify-content: center;
  align-items: center;
  width: 64px;
  height: 64px;
  background-color: #fff;
}
.toggle_nav span,
.toggle_nav span:before,
.toggle_nav span:after {
  content: "";
  display: block;
  height: 4px;
  width: 32px;
  border-radius: 3px;
  background-color: #000;
  position: absolute;
}
.toggle_nav span:before {
  bottom: 10px;
}
.toggle_nav span:after {
  top: 10px;
}
#toggle_nav_flag:checked ~ .toggle_nav span {
  background-color: rgba(
    255,
    255,
    255,
    0
  ); /*メニューオープン時は真ん中の線を透明にする*/
}
#toggle_nav_flag:checked ~ .toggle_nav span::before {
  bottom: 0;
  transform: rotate(45deg);
}
#toggle_nav_flag:checked ~ .toggle_nav span::after {
  top: 0;
  transform: rotate(-45deg);
}
@media screen and (width < 1024px) {
  .global-nav {
    padding-right: 24px;
  }
  .nav_items {
    display: none;
  }
  .nav_items a {
    font-size: 1.5rem;
  }
  #toggle_nav_flag:checked ~ .nav_items {
    position: absolute;
    top: 112px; /* Magic Number*/
    right: 0;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    width: 100%;
    background-color: #f2f2f2;
    border-bottom: 1px solid #ccc;
  }
  #toggle_nav_flag:checked ~ .nav_items > .nav_item {
    text-align: center;
  }
  #toggle_nav_flag:checked ~ .nav_items > .nav_item a {
    display: block;
    padding: 16px 8px;
  }
  .toggle_nav {
    display: flex;
  }
}
@media screen and (width < 720px) {
  .global-nav {
    align-items: center;
    padding: 8px 8px 8px 16px;
  }
  .nav_logo {
    width: auto;
    height: 32px;
  }
  #toggle_nav_flag:checked ~ .nav_items {
    top: 80px;
  }
  .navigation_menu {
    gap: 8px;
  }
  .nav_cta .btn_primary {
    padding: 10px 16px;
    font-size: 1rem;
  }
}

/* メインビジュアル */
.hero {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: var(--wide-device-width);
  margin: 0 auto 40px;
  padding: 0px 64px;
}

.slogan {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 32px;
  flex: 1 0 0;
}
.tagline h1 {
  font-size: 3rem;
}

.line_certified {
  display: flex;
  align-items: center;
  gap: 16px;
}
.line_badges {
  display: flex;
  align-items: flex-start;
  gap: 8px;
}
.line_badges__item img {
  width: 48px;
  height: 48px;
}
.line_certified__desc {
  font-size: 0.75rem;
}

.hero_image {
  width: 672px;
}
@media screen and (width < 1280px) {
  .br_tagline {
    display: none;
  }
}
@media screen and (width < 1160px) {
  .hero_image {
    width: 100%;
    max-width: 560px;
  }
}
@media screen and (width < 1024px) {
  .hero_image {
    width: 100%;
    max-width: 480px;
  }
}
@media screen and (width < 920px) {
  .hero {
    flex-direction: column-reverse;
    justify-content: center;
    padding: 0 24px;
  }
  .slogan {
    justify-content: center;
    align-items: center;
  }
  .hero_image {
    width: 100%;
    max-width: 672px;
  }
  .hero .btn_primary {
    width: 100%;
  }
}

.usage_customer {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  margin-bottom: 24px;
  padding: 0 2rem;
  font-weight: 700;
  text-align: center;
}
.usage_customer::before {
  padding-right: 8px;
  content: "＼";
}
.usage_customer::after {
  padding-left: 8px;
  content: "／";
}

/* ロゴカルーセル */
.caroucel_wrapper {
  display: flex;
  align-items: center;
  overflow: hidden;
}
.logo_caroucel {
  display: flex;
  gap: 24px;
  padding-right: 24px;
  animation: loop-slide 20s infinite linear 1s both;
}
@keyframes loop-slide {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
.logo_caroucel li {
  width: 128px;
  padding: 8px;
  text-align: center;
  border-radius: 8px;
  border: 1px solid #f2f2f2;
  background: #fff;
}
.logo_caroucel li img {
  width: 80px;
}

/* セクションヘッダー */
.section_headline {
  display: flex;
  align-items: center;
  margin-right: calc(0px - var(--gutter));
  margin-bottom: 40px;
}
.section_headline__tagline {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
  width: 50%;
}
.section_headline__tagline p {
  font-size: 1.25rem;
}
.section_headline__image {
  width: 50%;
}

/* セクションイメージ */
.headline_image__cxorder {
  background: url(../images/image_cxorder.jpg) top right no-repeat;
}
.headline_image__customer {
  height: 19rem;
  background: url(../images/image_customer.jpg) top right no-repeat;
}
.headline_image__store {
  height: 19rem;
  background: url(../images/image_store.jpg) top right no-repeat;
}
.headline_image {
  background-size: contain;
}
@media screen and (width < 1160px) {
  .headline_image {
    background-size: 50%;
  }
}
@media screen and (width < 960px) {
  .section_headline__tagline p {
    font-size: 1rem;
  }
}
@media screen and (width < 920px) {
  .section_headline__tagline {
    width: auto;
  }
  .headline_image .section_headline__tagline {
    padding-top: 200px;
    padding-right: var(--gutter);
  }
  .headline_image {
    background-size: 50%;
  }
  .headline_image__customer,
  .headline_image__store {
    height: auto;
  }
}
@media screen and (width < 768px) {
  .headline_image .section_headline__tagline {
    padding-top: 250px;
  }
  .headline_image .section_headline__tagline h2 {
    width: 45%;
  }
  .headline_image {
    background-size: 80%;
  }
}
@media screen and (width < 600px) {
  .headline_image .section_headline__tagline {
    padding-top: 45%;
  }
  .headline_image .section_headline__tagline h2 {
    width: auto;
  }
}

/* CXOrderにできること */
.be_cxorder {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 64px;
}
.be_cxorder__card {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
  flex: 1 0 0;
}

.be_cxorder__card__headline {
  display: flex;
  align-items: flex-start;
  gap: 16px;
  align-self: stretch;
}
.be_cxorder__card__headline h3 {
  font-size: 1.5rem;
}
.be_cxorder__card__image {
  width: 96px;
}
.card_numbering {
  display: block;
  color: #ccc;
}
@media screen and (width < 920px) {
  .be_cxorder {
    grid-template-columns: repeat(2, 1fr);
  }
  .be_cxorder__card__image {
    width: 72px;
  }
}
@media screen and (width < 600px) {
  .be_cxorder {
    grid-template-columns: 1fr;
  }
}

.merit {
  display: grid;
  grid-template-columns: repeat(3, 256px);
  justify-items: center;
  justify-content: center;
  gap: 88px;
  margin-top: 40px;
}
.merit__card {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  align-self: stretch;
  width: 256px;
}
.card__title {
  margin: 1rem 0;
  font-size: 1.5rem;
  font-weight: bold;
}
.step_number {
  display: block;
  color: var(--primary-green);
  text-transform: uppercase;
}
@media screen and (width < 960px) {
  .merit {
    gap: 48px;
  }
}
@media screen and (width < 920px) {
  .merit {
    grid-template-columns: 1fr;
    justify-items: center;
  }
  .merit__card {
    display: flex;
    flex-direction: row;
    gap: 32px;
    width: auto;
  }
  .merit__card img {
    width: 128px;
    height: auto;
  }
  .merit__card__desc {
    width: 100%;
    max-width: 360px;
  }
}

.flow {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 88px;
  justify-items: center;
  list-style: none;
  margin: 0 auto;
}
.order_flow__card__image,
.application_flow__card__image {
  display: block;
  width: 100%;
  text-align: center;
}
.order_flow__card__image img {
  width: auto;
  height: 414px;
}
@media screen and (width < 920px) {
  .flow {
    grid-template-columns: 1fr;
    justify-items: stretch;
  }
  .flow__card {
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
    align-items: stretch;
    gap: 32px;
  }
  .flow__card__desc {
    width: 100%;
    max-width: 360px;
  }
  .order_flow__card__image,
  .application_flow__card__image {
    width: 120px;
  }
  .order_flow__card__image img {
    height: 240px;
  }
}

.service_relation {
  display: flex;
  padding: 0px 64px;
  justify-content: center;
  align-items: flex-start;
  gap: 24px;
  align-self: stretch;
}
.service_relation__title {
  color: var(--primary-green, #07b53c);
  margin-bottom: 0.5rem;
  font-size: 1rem;
  font-weight: bold;
}
.service_relation__list li {
  margin-bottom: 0.5rem;
  padding-left: 1rem;
  border-left: 4px solid #ccc;
}
@media screen and (width < 920px) {
  .service_relation {
    padding: 0 24px;
  }
}
@media screen and (width < 720px) {
  .service_relation {
    flex-direction: column;
    padding: 0;
  }
}

/* クラスメソッドについて */
.about_us {
  display: flex;
  align-items: flex-start;
  gap: 64px;
  align-self: stretch;
  justify-content: center;
}
.about_us__card {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  flex: 1 0 0;
  max-width: 544px;
}
.about_us__card h3 {
  font-size: 1.5rem;
}
.about_us__card__image {
  width: 100%;
  height: auto;
}
@media screen and (width < 768px) {
  .about_us {
    flex-direction: column;
  }
  .about_us__card {
    max-width: 100%;
  }
}

/* 導入事例 */
.case_study {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(30%, 1fr));
  gap: 40px;
  list-style: none;
  margin-bottom: 40px;
}
.case_study__item {
  display: flex;
  flex-grow: 1;
  border-radius: 8px;
}
.case_study__item a {
  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: 8px;
  border: 1px solid #e2e2e2;
  background: #fff;
  transition: var(--defauto-transition);
}
.case_study__item a:hover {
  box-shadow: var(--default-shadow);
  transition: var(--defauto-transition);
}
.case_study__image {
  position: relative;
}
.case_study__visual {
  overflow: hidden;
  border-radius: 8px 8px 0 0;
}
.case_study__visual__content {
  width: 100%;
  height: auto;
  object-fit: cover;
}
.case_study__logo {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 80px;
  height: 80px;
  border-radius: 0px 8px 0px 0px;
  overflow: hidden;
}
.case_study__logo img {
  width: 80px;
  height: auto;
}
.case_study__text {
  display: flex;
  padding: 16px;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
  align-self: stretch;
}
.case_study__name {
  color: #999;
  line-height: 1.5;
}
.case_study__title {
  color: #000;
  font-weight: 700;
  line-height: 1.5;
}
@media screen and (width < 1024px) {
  .case_study {
    grid-template-columns: repeat(auto-fill, minmax(40%, 1fr));
  }
}
@media screen and (width < 768px) {
  .case_study {
    grid-template-columns: repeat(auto-fill, minmax(100%, 1fr));
  }
  .case_study__item {
    width: 100%;
  }
}

.news_release {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(320px, 1fr));
  gap: 40px;
  list-style: none;
  margin-bottom: 40px;
}
.news_release__item {
  display: flex;
}
.news_release__item a {
  display: flex;
  padding: 8px;
  justify-content: center;
  align-items: flex-start;
  border-radius: 8px;
  border: 1px solid #e2e2e2;
  background: #fff;
  transition: var(--defauto-transition);
}
.news_release__item a:hover {
  box-shadow: var(--default-shadow);
  transition: var(--defauto-transition);
}
.news_release img {
  width: 96px;
  height: auto;
}
.news_release__text {
  display: flex;
  padding: 8px 16px 8px 0px;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
  flex: 1 0 0;
}
.news_release__name {
  color: #999;
}
.news_release__title {
  color: #000;
  font-weight: 700;
  line-height: 1.5;
}
@media screen and (width < 768px) {
  .news_release {
    flex-direction: column;
    gap: 16px;
  }
  .news_release__item a {
    width: 100%;
  }
}

.introduction_customers {
  margin-bottom: 16px;
  font-size: 1.25rem;
}
.introduction_customers_list {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(88px, 1fr));
  gap: 16px;
  list-style: none;
}
.introduction_customers__item {
  display: flex;
  padding: 4px;
  justify-content: center;
  align-items: flex-start;
  border-radius: 4px;
  border: 1px solid #f2f2f2;
  background: #fff;
}
.introduction_customers__item img {
  width: 80px;
  height: auto;
}

/* よくある質問 */
.faq {
  list-style: none;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
}
.faq__item {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.faq__item__q {
  margin-bottom: 1rem;
  color: #000;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.2;
}
.faq__item__a {
  color: #000;
  line-height: 1.5;
}
@media screen and (width < 920px) {
  .faq {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (width < 600px) {
  .faq {
    grid-template-columns: 1fr;
  }
}

/* 詳しい資料 */
.root_section.material {
  max-width: 100%;
  background: #f7f7f7 url(../images/logo_gray.svg) no-repeat right 0 top 24px;
}
.material__inner {
  display: flex;
  align-items: flex-start;
  flex-direction: row-reverse;
  gap: 64px;
  align-self: stretch;
  max-width: var(--wide-device-width);
  margin: 0 auto;
  padding: 64px 0;
}
.material__desc {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
  flex: 1 0 0;
}
.material__image {
  width: 320px;
}
.material__image img {
  width: 100%;
}
@media screen and (width < 768px) {
  .material__inner {
    flex-direction: column-reverse;
  }
  .material__image {
    width: 100%;
    text-align: center;
  }
  .material__image img {
    max-width: 480px;
  }
  .material__inner .btn_primary {
    width: 100%;
  }
}

/* Form style
-------------------- */

@media screen and (min-width: 768px) {
  .form_inner {
    width: 760px;
    margin: 40px auto;
  }
}

@media screen and (max-width: 767px) {
  .form_inner {
    width: 100%;
    margin: 40px auto;
  }
}
iframe {
  width: 100%;
}

@media screen and (min-width: 768px) {
  .form_inner {
    margin-top: 40px;
    width: 1000px;
  }
}

/* footer
-------------------- */
footer {
  padding: 40px 64px;
  background: #222;
  color: #fff;
  font-size: 0.8rem;
}
.footer_inner {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 24px;
  align-self: stretch;
  max-width: var(--wide-device-width);
  margin: 0 auto;
}

.footer_copyright {
  color: #ccc;
}
.contents_by {
  display: flex;
  align-items: center;
  align-self: stretch;
}
.footer_logo {
  width: 147px;
  vertical-align: middle;
}

.footer_policy {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 40px;
  flex-grow: 1;
}

.footer_policy li a {
  color: #fff;
  font-size: 100%;
}

#page_top a {
  text-align: center;
  line-height: 3;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  width: 40px;
  border-radius: 5px;
  position: fixed;
  right: 10px;
  bottom: 20px;
  color: #fff;
  background: #222;
  opacity: 0.8;
  z-index: 100;
}

@media screen and (width < 600px) {
  footer {
    padding: 32px;
  }
  .contents_by {
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
  }
  .footer_policy {
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
  }
}

/* 問い合わせ完了 */
.container_inquiried {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  min-height: -webkit-fill-available;
}
.container_inquiried .root_section {
  max-width: 720px;
  margin: 40px auto 0;
}
.inquiried__logo {
  padding: 80px;
  text-align: center;
  background-color: #f2f2f2;
}
.inquiried__contents {
  flex-grow: 1;
  justify-items: center;
}
.inquiried__contents h2 {
  margin-bottom: 1rem;
}
.inquiried__contents p {
  font-size: 1.25rem;
}
.return_to_lp {
  display: flex;
  justify-content: center;
  margin-top: 64px;
}
